<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/styles.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <title>Responsive</title>
  </head>
  <body>
    <header>
      <div class="sandwich_menu">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
      <div class="logo">Travel<span>Blog</span></div>
      <nav>
        <ul>
          <li><a href="#">Blog</a></li>
          <li><a href="#">About</a></li>
          <li><a href="#">Archive</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
      </nav>
    </header>
    <section class="section_coverimage">
      <h1>My amazing travel blog</h1>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
    </section>
    <main>
      <section class="section_articles">
        <article class="post-1 article_post">
          <div class="section_image"><img src="img/post1.jpg" alt="post1"></div>
          <div class="section_text">
            <h2>And again - it's totally amazing</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
          </div>
          <div class="post_date">
            <p class="p_num">07</p>
            <p>mar</p>
          </div>
        </article>
        <article class="post-2 article_post">
          <div class="post_date">
            <p class="p_num">06</p>
            <p>mar</p>
          </div>
          <div class="section_text">
            <h2>Top 10 travel tips</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
          </div>
          <div class="section_image"><img src="img/post2.jpg" alt="post2"></div>
        </article>
        <article class="post-3 article_post">
          <div class="section_image"><img src="img/post3.jpg" alt="post3"></div>
          <div class="section_text">
            <h2>Nice minimalist travel</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
          </div>
          <div class="post_date">
            <p class="p_num">04</p>
            <p>mar</p>
          </div>
        </article>
        <article class="post-4 article_post">
          <div class="post_date">
            <p class="p_num">01</p>
            <p>mar</p>
          </div>
          <div class="section_text">
            <h2>With amazing regions</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
          </div>
          <div class="section_image"><img src="img/post4.jpg" alt="post4"></div>
        </article>
      </section>
      <aside class="aside_articles">
        <article class="aside_post">
          <div class="article_img">
            <img src="img/news1.jpg" alt="news1">
          </div>
          <div class="article_text">
            <h2>Breaking news</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
            <div class="button_learnmore"><a href="#">LEARN MORE...</a></div>
          </div>
        </article>
        <article class="aside_post">
          <div class="article_img">
            <img src="img/news2.jpg" alt="news2">
          </div>
          <div class="article_text">
            <h2>Second news on the Travel blog</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
            <div class="button_learnmore"><a href="#">LEARN MORE...</a></div>
          </div>
        </article>
      </aside>
    </main>
    <footer>
      <div class="footer_left">
        <p class="footer_text">Copyright 2020, Epam systems</p>
        <p class="footer_text">Lorem ipsum dolor sit amet consectetur, adipisicing elit.</p>
      </div>
      <div class="footer_right">
        <p class="footer_text">Design and coding</p>
        <p class="footer_text">by name</p>
      </div>
    </footer>
  </body>
</html>
